Subject: Verification Letters!
From: Rahul Singh <[email-masked]>
To: [email-masked]
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Akhil Walia <[email-masked]>
Date: Tue, 5 Nov 2013 22:32:18 +0530 (IST)

Dear Divya, 

I have submitted all the verification letters to Mona (HR Dept.) on 29th of October, which was sent by Organization to my provided address. 
Total four letters were handed over to Mona. 

I request you to acknowledge the receiving via email and please give my documents back to me as verification has been done and 3 months duration of submitting the docs with Organization has also been over. 

Thanks & Regards, 

Rahul K Singh 
Cherry E-Commerce Services Pvt. Ltd. 

{R@hul Kum@r $!ngh..!!! } 

----- Forwarded Message ----- 
From: "Rahul Singh" <[email-masked]> 
To: "Mona Anand" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Wednesday, October 30, 2013 12:16:31 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Verification Letters! 

Dear Ma'am Mona! 

I have submitted all the verification letters to you yesterday Morning which was sent by Organization to my provided address. 
Total four letters were handed over to you. 

I request you to acknowledge the receiving via email and please give my documents back to me as verification has been done and 3 months duration of submitting the docs with Organization has also been over. 

Thanks & Regards, 

Rahul K Singh 
Cherry E-Commerce Services Pvt. Ltd. 

{R@hul Kum@r $!ngh..!!! }